.page-loader{position:fixed;background:#fff;bottom:0;right:0;left:0;top:0;z-index:9998;}
.loader{position:absolute;border-left:2px solid #b2b2b2;border-top:2px solid rgba(245, 245, 245, 0.8);border-right:2px solid rgba(245, 245, 245, 0.8);border-bottom:2px solid rgba(245, 245, 245, 0.8);height:46px;width:46px;left:50%;top:50%;margin:-23px 0 0 -23px;text-indent:-9999em;font-size:10px;z-index:9999;-webkit-animation:load 0.8s infinite linear;-moz-animation:load 0.8s infinite linear;ms-animation:load 0.8s infinite linear;o-animation:load 0.8s infinite linear;animation:load 0.8s infinite linear;}
.loader,
.loader:after{border-radius:50%;width:46px;height:46px;}
@-webkit-keyframes load{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes load{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
.flex-direction-nav a,
.flex-control-nav > li > a{-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.flex-direction-nav a{position:absolute;display:block;height:100%;width:50%;top:0;z-index:10;overflow:hidden;opacity:0;margin:0;}
.flex-direction-nav .flex-prev{opacity:0;left:0;}
.flex-direction-nav .flex-next{opacity:0;right:0;}
.flex-control-nav{position:absolute;width:auto;left:50%;bottom:10px;z-index:11;text-align:center;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.flex-control-nav > li{display:inline-block;margin:5px 3px;}
.flex-control-nav > li > a{background:transparent;border:1px solid #fff;display:block;height:6px;width:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.flex-control-nav > li > a:hover,
.flex-control-nav > li > a.flex-active{background:#fff;}
.hero-slider{position:relative;overflow:hidden;}
.hero-slider .slidebg{background-position:center top;position:absolute;left:0;top:0;right:0;bottom:0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.hero-slider > .slides > li.flex-active-slide .slidebg.slide-zoom{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.hero-slider > .slides > li .slidebg{-webkit-transition:transform 10s ease;-moz-transition:transform 10s ease;-ms-transition:transform 10s ease;-o-transition:transform 10s ease;transition:transform 10s ease;}
.hero-slider-dark .flex-direction-nav .flex-prev{opacity:0;left:0;cursor:url(../images/prev-dark.png), e-resize;}
.hero-slider-dark .flex-direction-nav .flex-next{opacity:0;right:0;cursor:url(../images/next-dark.png), e-resize;}
.hero-slider-dark .flex-control-nav > li > a{border:1px solid #000;}
.hero-slider-dark .flex-control-nav > li > a:hover,
.hero-slider-dark .flex-control-nav > li > a.flex-active{background:#000;}
.hero-slider{margin:0 !important;}
.hero-slider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.hero-slider,
.hero-slider .flex-viewport{height:100% !important;width:100%;padding:0;margin:0;}
.hero-slider .slides{height:100% !important;-webkit-transition-delay:1s;-moz-transition-delay:1s;transition-delay:1s;}
.hero-slider .slides li{background-position:center center;background-repeat:no-repeat;height:100% !important;width:100%;padding:0;margin:0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.hs-caption{position:absolute;display:inline-table;width:100%;height:100%;}
.caption-content{display:block;vertical-align:middle;text-align:center;position:absolute;top:0;bottom:0;margin:auto;width:100%;height:175px;}
.caption-content.left{vertical-align:bottom;text-align:left;padding:140px 0;}
.caption-content.right{vertical-align:bottom;text-align:right;padding:140px 0;}
@media (max-width:767px){.caption-content.left,
.caption-content.right{vertical-align:middle;text-align:center;}
}